@charset "utf-8" ;

/**
 * =========================================================
 * Base
 * =========================================================
 */
* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, "Meiryo UI", "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-family: "メイリオ", Meiryo, sans-serif;
  line-height: 1.7;
}

.title-font {
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "Meiryo UI", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

body {
  min-width: 320px;
  background: #222;
}

body.is-drawerOpen {
  overflow: hidden;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

a {
  text-decoration: none;
}

iframe {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
}

@media screen and (min-width: 780px) {
  html {
    font-size: 14px;
  }
}

/**
 * =========================================================
 * Helpers
 * =========================================================
 */

/* clear */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* pull */
.pull-left {
  float: left !important;
}

.pull-right {
  float: right !important;
}

/* only */
.only-xs,
.only-xs-inline,
.only-xs-inlineBlock,
.only-sm,
.only-sm-inline,
.only-sm-inlineBlock,
.only-md,
.only-md-inline,
.only-md-inlineBlock {
  display: none;
}

@media screen and (max-width: 580px) {
  .only-md {
    display: block;
  }

  .only-md-inline {
    display: inline;
  }

  .only-md-inlineBlock {
    display: inline-block;
  }
}

@media screen and (max-width: 480px) {
  .only-sm {
    display: block;
  }

  .only-sm-inline {
    display: inline;
  }

  .only-sm-inlineBlock {
    display: inline-block;
  }
}

@media screen and (max-width: 365px) {
  .only-xs {
    display: block;
  }

  .only-xs-inline {
    display: inline;
  }

  .only-xs-inlineBlock {
    display: inline-block;
  }
}

/* hidden */
.visible-xs,
.visible-sm,
.visible-md {
  display: block;
}

.visible-xs-inline,
.visible-sm-inline,
.visible-md-inline {
  display: inline;
}

.visible-xs-inlineBlock,
.visible-sm-inlineBlock,
.visible-md-inlineBlock {
  display: inline-block;
}

@media screen and (max-width: 580px) {
  .visible-md,
  .visible-md-inline,
  .visible-md-inlineBlock {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .visible-sm,
  .visible-sm-inline,
  .visible-sm-inlineBlock {
    display: none;
  }
}

@media screen and (max-width: 365px) {
  .visible-xs,
  .visible-xs-inline,
  .visible-xs-inlineBlock {
    display: none;
  }
}

/* prevent scroll */
.preventScroll {
  overflow: hidden;
}




/**
 * =========================================================
 * Components
 * =========================================================
 */
.fkgl-btn {
  display: inline-block;
  padding: 10px 15px;
  border: 0;
  text-align: center;
  vertical-align: middle;
  line-height: 1.2;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
}

/* M: Styles */
.fkgl-btn-default {
}

.fkgl-btn-primary {
  background: #004593;
  border: 2px solid #fff;
  color: #fff;
}

.fkgl-btn-secondary {
  background: #219479;
  border: 2px solid #fff;
  color: #fff;
}

.fkgl-btn-transparent {
  background: transparent;
}

/* M: Sizes */
.fkgl-btn-block {
  display: block;
  width: 100%;
}

.fkgl-btn-lg {
}

.fkgl-btn-sm {
}

.fkgl-btn-xs {
}

/* page header */
.fkgl-pageHeader {
  padding: 80px 10% 40px;
  background-position: center top;
  background-repeat: no-repeat;
  color: #fff;
  line-height: 1.2;
}

.fkgl-pageHeader_title {
  margin: 0;
  font-size: 2.16em;
  font-weight: normal;
}

.fkgl-pageHeader_title span {
  display: block;
  padding: .6em 0 0;
  font-size: .46em;
  line-height: 1.4;
}

/* M:Types */
.fkgl-pageHeader-text {
  background-image: url("/img/headerbg/keybg_b_x2.jpg");
  background-size: cover;
}

@media screen and (max-width: 780px) {
  .fkgl-pageHeader {
    padding: 60px 10% 40px;
  }
}

@media screen and (max-width: 520px) {
  .fkgl-pageHeader {
    padding: 60px 0;
  }

  .fkgl-pageHeader_title {
    text-align: center;
    font-size: 1.35em;
  }

  .fkgl-pageHeader_title span {
    padding: 0 20px;
    font-size: .74em;
    text-align: left;
  }

  .fkgl-pageHeader-text .fkgl-pageHeader_title span {
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .fkgl-pageHeader-text {
    background-image: url("/img/headerbg/keybg_b.jpg");
    background-size: cover;
  }
}

/* content list */
.fkgl-contentList {
  margin: 0;
  padding: 0;
}

.fkgl-contentList_title {
  margin: 0;
  padding: 10px 0 10px 20px;
  background: #111;
  color: #fff;
  text-align: left;
  font-size: 1.17em;
  font-style: italic;
  font-weight: normal;
}

.fkgl-contentList_title span {
  font-size: .76em;
  font-style: normal;
}

.fkgl-contentList_item {
  display: table;
  width: 100%;
  height: 250px;
  min-height: 250px;
  border-top: 1px solid #ddd;
}

.fkgl-contentList_item_image,
.fkgl-contentList_item_body {
  display: table-cell;
}

.fkgl-contentList_footer {
  text-align: center;
}

.fkgl-contentList_item_image {
  width: 70%;
  height: 100%;
  padding: 10px;
  background-repeat: no-repeat;
  background-color: #ddd;
  background-position: center center;
  text-align: right;
  vertical-align: bottom;
}

.fkgl-contentList_item_image img {
  width: 80%;
  max-width: 180px;
}

.fkgl-contentList_item_body {
  width: 30%;
  min-width: 450px;
  padding: 20px 40px;
  background: #fff;
  vertical-align: middle;
}

.fkgl-contentList_item_body-lg {
  padding: 30px 10px 30px 40px;
}

.fkgl-contentList_item_scrollable {
  overflow-y: auto;
  height: 200px;
  padding-right: 10px;
}

.fkgl-contentList_item_scrollable p {
  margin: 10px 0 0 0;
}

.fkgl-contentList_item_title {
  margin: 0;
  line-height: 1.3;
  font-size: 1.6em;
}

.fkgl-contentList_item_title a {
  color: #03095b;
  text-decoration: underline;
}

.fkgl-contentList_item_title a:hover {
  text-decoration: none;
}

.fkgl-contentList_item_excerpt {
  margin: 10px 0 0 0;
  line-height: 1.6;
}

@media screen and (max-width: 780px) {
  .fkgl-contentList_item_image {
    width: 50%;
  }

  .fkgl-contentList_item_image img {
    width: 35%;
    max-width: 210px;
    min-width: 110px;
    height: auto;
  }

  .fkgl-contentList_item_body {
    min-width: 0;
    width: 50%;
  }

  .fkgl-contentList_item_scrollable {
    height: auto;
    padding: 0;
  }

  .fkgl-contentList_item_title {
    font-size: 1.26em;
  }
}

@media screen and (max-width: 480px) {
  .fkgl-contentList_item {
    display: block;
    height: auto;
  }

  .fkgl-contentList_item_image,
  .fkgl-contentList_item_body {
    display: block;
    width: 100%;
  }

  .fkgl-contentList_item_image {
    height: 150px;
  }

  .fkgl-contentList_item_image img {
    width: 35%;
    max-width: 210px;
    min-width: 110px;
  }

  .fkgl-contentList_item_body {
    height: auto;
    padding: 20px;
  }

  .fkgl-contentList_item_title {
    font-size: 1.17em;
  }
}


/* loading */
.fkgl-loading {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 36px;
  height: 36px;
  background: #fc0;
  border-radius: 20px;
  background: #042073;
  background: -moz-linear-gradient(top, #042073 0%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #042073), color-stop(100%, black));
  background: -webkit-linear-gradient(top, #042073 0%, black 100%);
  background: -o-linear-gradient(top, #042073 0%, black 100%);
  background: -ms-linear-gradient(top, #042073 0%, black 100%);
  background: linear-gradient(to bottom, #042073 0%, #000000 100%);
  -webkit-animation: spin 0.4s linear infinite;
  -moz-animation: spin 0.4s linear infinite;
  -ms-animation: spin 0.4s linear infinite;
  -o-animation: spin 0.4s linear infinite;
  animation: spin 0.4s linear infinite;
}

.fkgl-loading .fkgl-loading-in {
  width: auto;
  height: auto;
  margin: 2px;
  background: #000 !important;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@-moz-keyframes spin {
  0% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@-ms-keyframes spin {
  0% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@-o-keyframes spin {
  0% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}


/* modal (gallery) */
.fkgl-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: none;
  visibility: hidden;
}

.fkgl-modal.is-show {
  display: block;
  visibility: visible;
}

.fkgl-modal_bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -moz-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -ms-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -o-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.fkgl-modal_bg.is-show {
  opacity: .75;
  filter: alpha(opacity=75);
  -webkit-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -ms-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.fkgl-modal_loading {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -ms-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.fkgl-modal_loading.is-show {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -moz-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -ms-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -o-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.fkgl-modal_body {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 1000px;
  height: 618px;
  margin: auto;
  background: #f0f0f0;
  -webkit-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -ms-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 100ms cubic-bezier(0.165, 0.84, 0.44, 1);
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0.9, 0.9);
  -moz-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  -o-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

.fkgl-modal_body.is-show {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -ms-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.fkgl-modal_inner {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.fkgl-modal_close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}

.fkgl-modal_btn {
  position: absolute;
  top: 0;
  z-index: 10;
  width: 80px;
  height: 100%;
}

.fkgl-modal_btn-next {
  right: 0;
}

.fkgl-modal_btn-prev {
  left: 0;
}

.fkgl-modal_btn span {
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 33px;
  height: 60px;
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 100%;
}

.fkgl-modal_btn:hover span {
  background-position: left bottom !important;
}

.fkgl-modal_btn-next span {
  right: 20px;
  background-image: url("/assets/imgs/common/bt-modal-next.png");
}

.fkgl-modal_btn-prev span {
  left: 20px;
  background-image: url("/assets/imgs/common/bt-modal-prev.png");
}

.fkgl-modal_gallery,
.fkgl-modal_gallery li,
.fkgl-modal_gallery img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fkgl-modal_gallery li {
  display: none;
}


@media screen and (max-width: 780px) {
  .fkgl-modal_btn {
    width: 40px;
  }

  .fkgl-modal_btn span {
    width: 20px;
    height: 36px;
    background-size: 100% auto;
  }

  .fkgl-modal_btn-next span {
    right: 10px;
  }

  .fkgl-modal_btn-prev span {
    left: 10px;
  }
}




/**
 * =========================================================
 * Layouts
 * =========================================================
 */
.fkgl-wrapper {
  position: relative;
  width: 100%;
  background: #fff;
}

.fkgl-wrapper.remodal-is-opened {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fkgl-wrapper.is-drawerOpen {
  cursor: pointer;
}

.fkgl-container {
  position: relative;
  padding-top: 50px;
}

.fkgl-contents {
  max-width: 1280px;
  margin: 0 10% 50px 10%;
}

.fkgl-section {
  margin: 40px 0;
  line-height: 1.6;
}

.fkgl-section h2 {
  margin: 0 0 15px 0;
  padding: 4px 0 4px 8px;
  border-left: 6px solid #036;
  font-size: 1.3em;
  line-height: 1.2;
}

.fkgl-section h2 a {
  color: #000;
}

.fkgl-section p {
  margin-top: 1em;
  margin-bottom: 1em;
}

.fkgl-section table {
  border-collapse: collapse;
  margin: 20px 0;
}

.fkgl-section th,
.fkgl-section td {
  padding: 8px 12px;
  border: 1px solid #bbb;
  font-weight: normal;
  vertical-align: middle;
  line-height: 1.2;
}

.fkgl-section th {
  background: #dae4f0;
  text-align: center;
}

.fkgl-section td {
  text-align: left;
}

.fkgl-section table br {
  display: none;
}

@media screen and (max-width: 780px) {
  .fkgl-contents {
    margin-right: 3%;
    margin-left: 3%;
    font-size: 14px;
    line-height: 1.8;
  }

  .fkgl-section table br {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .fkgl-section {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .fkgl-section h2 {
    font-size: 1.1em;
  }
}

@media screen and (max-width: 365px) {
  .fkgl-container {
    padding-top: 44px;
  }
}

/**
 * =========================================================
 * Header
 * =========================================================
 */
.fkgl-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8000;
  width: 100%;
  font-size: 14px;
}

.fkgl-header_top,
.fkgl-header_bottom {
  position: relative;
}

.fkgl-header_top {
  height: 50px;
  background: #004593;
}

.fkgl-header_top .fkgl-btn {
  display: block;
  width: 70px;
  height: 50px;
  background: #036;
}

.fkgl-header_bottom {
  height: 35px;
  background: rgba(0, 0, 0, .7);
  color: #ccc;
  font-size: .8em;
  line-height: 35px;
}

.fkgl-header_bottom a {
  display: inline-block;
  color: #eee;
  line-height: 35px;
}

.fkgl-header_bottom_left {
  float: left;
  padding: 0 0 0 15px;
}

.fkgl-header_bottom_right {
  float: right;
  padding: 0 15px 0 0;
}

.fkgl-header_logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 160px;
  margin: 0;
}

.fkgl-header_logo a {
  display: block;
}

.fkgl-header_list {
  display: table;
  width: 100%;
  table-layout: fixed;
  padding-left: 120px;
}

.fkgl-header_list_item {
  display: table-cell;
  padding: 0;
  vertical-align: middle;
}

.fkgl-header_list_item:last-child {
  border-left: 1px solid #0b55a0;
}

/* M: Types */
.fkgl-header_list_item-gnav {
  width: 100%;
  padding: 0 6%;
}

.fkgl-header_list_item-share {
  width: 70px;
}

.fkgl-header_list_item-lineup,
.fkgl-header_list_item-special,
.fkgl-header_list_item-menu {
  display: none;
}

.fkgl-header_list_item-special,
.fkgl-header_list_item-lineup {
  width: 100%;
}

.fkgl-header_list_item-special .fkgl-btn,
.fkgl-header_list_item-lineup .fkgl-btn {
  padding: 16px 0;
  background: transparent;
}

.fkgl-header_list_item-menu .fkgl-btn {
  overflow: hidden;
  padding: 0;
  background: #036 url("../img/humberg_x2.png") no-repeat center center;
  background-size: 14px 14px;
  white-space: nowrap;
  text-indent: 100%;
}

.fkgl-header_list_item-menu .fkgl-btn.is-drawerOpen {
  background-image: url("../img/close_x2.png");
}

/* gnav */
.fkgl-gnav {
  display: table;
  width: 100%;
  min-width:750px;
}

.fkgl-gnav_item {
  display: table-cell;
  max-width: 160px;
  min-width: 70px;
}

.fkgl-gnav_item a {
  display: block;
  height: 50px;
  padding: 0 5px;
  color: #fff;
  text-align: center;
  font-size: .9em;
  line-height: 50px;
}

/* lineup */
.fkgl-lineup {
  position: absolute;
  z-index: 100;
  width: 100%;
  display: none;
  background: none;
}

.fkgl-lineup_list {
  overflow: hidden;
}

.fkgl-lineup_list_item {
  float: left;
  width: 25%;
  background: #00b88d;  
}

.fkgl-lineup_list_item a {
  display: block;
  padding: 10px 15px 10px 30px;
  background: rgba(255, 255, 255, .98) url(../img/icon-nav_x2.png) no-repeat 10px center;
  background-size: 5px 7px;
  border-width: 0 1px 1px 0;
  border-style: solid;
  border-color: #ddd;
  color: #333;
  font-weight: bold;
  line-height: 1.4;
}

.fkgl-lineup_list_item span {
  display: block;
  color: #036;
  font-size: .86em;
  font-weight: normal;
}

.fkgl-lineup_list_item span.new {
  display: inline;
  margin-left: 8px;
  font-weight:bold;
  color: #f00;
}


/* special */
.fkgl-special {
  position: absolute;
  z-index: 100;
  width: 100%;
  display: none;
  background: none;
}

.fkgl-special_list {
  overflow: hidden;
}

.fkgl-special_list_item {
  float: left;
  width: 25%;
  background: #00b88d;  
}

.fkgl-special_list_item a {
  display: block;
  padding: 10px 15px 10px 30px;
  background: rgba(255, 255, 255, .98) url(../img/icon-nav_x2.png) no-repeat 10px center;
  background-size: 5px 7px;
  border-width: 0 1px 1px 0;
  border-style: solid;
  border-color: #ddd;
  color: #333;
  font-weight: bold;
  line-height: 1.4;
}

.fkgl-special_list_item span {
  display: block;
  color: #036;
  font-size: .86em;
  font-weight: normal;
}

.fkgl-special_list_item span.new {
  display: inline;
  margin-left: 8px;
  font-weight:bold;
  color: #f00;
}

/* share */
.fkgl-share {
  position: absolute;
  right: 0;
  z-index: 100;
  display: none;
  height: 40px;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, .8);
}

.fkgl-share_list_item {
  display: inline-block;
  margin-left: 10px;
  height: 20px;
  overflow-y: hidden;
  line-height: 1;
}

.fkgl-share_list_item * {
  vertical-align: bottom !important;
}

/* breadcrumb */
.fkgl-breadcrumb {
}

.fkgl-breadcrumb_item {
  float: left;
}

.fkgl-breadcrumb_item + .fkgl-breadcrumb_item:before {
  content: "»";
  float: left;
  display: block;
  margin: 0 1em;
}

/* header_subNav */
.fkgl-header_subNav {
}

.fkgl-header_subNav_item {
  float: left;
}

.fkgl-header_subNav_item + .fkgl-header_subNav_item:before {
  content: "｜";
  float: left;
  display: block;
  margin: 0 1em;
}

/* drawer */
.fkgl-drawer {
  position: fixed;
  top: 0;
  width: 270px;
  right: -270px;
  height:100vh;
  z-index: 9999;
  border-left: 1px solid #ededed;
  overflow:hidden;
}
.fkgl-drawer_inner {
  display:block;
  height:100%;
  background: #fff;
  overflow-y: scroll;
  overflow-x: hidden;
   -webkit-overflow-scrolling: touch;
}
.fkgl-drawer_list {
  display:block;
  position:relative;
  width: 100%;
  height: auto;
}

.fkgl-drawer_list_item {
  overflow: hidden;
}

.fkgl-drawer_list_item a {
  display: block;
  overflow: hidden;
  padding: 12px 15px 12px 25px;
  background: #fff url("../img/icon-nav_x2.png") no-repeat 10px center;
  background-size: 5px 7px;
  border-bottom: 1px solid #ededed;
  color: #333;
  font-size: .94em;
}

.fkgl-drawer_list_item.is-active a {
  background-color: #004593;
  color: #fff;
}

.fkgl-drawer_list_item_spacer {
  height:90px;
}

@media screen and (max-width: 1100px) {
  .fkgl-special_list_item,
  .fkgl-lineup_list_item {
    width: 50%;
  }
  .fkgl-header_list_item-gnav {
    padding: 0 4% 0 ;
  }

}

@media screen and (max-width: 1000px) {
  .fkgl-header_top .fkgl-btn {
    width: 100%;
  }

  .fkgl-header_bottom {
    display: none;
  }

  .fkgl-header_list_item-gnav {
    display: none;
  }

  .fkgl-header_list_item-share,
  .fkgl-header_list_item-menu {
    display: table-cell;
    width: 50px;
  }

  .fkgl-header_list_item-special,
  .fkgl-header_list_item-lineup {
    display: table-cell;
  }
}

@media screen and (max-width: 580px) {
  .fkgl-special_list_item,
  .fkgl-lineup_list_item {
    float: none;
    width: 100%;
  }

  .fkgl-lineup_list {
    max-height:calc(90vh - 50px);
    overflow-y: scroll;
  }

  .fkgl-lineup_list_item a {
    padding: 8px 15px 8px 30px;
  }

}


@media screen and (max-width: 365px) {
  .fkgl-header_top {
    height: 44px;
  }

  .fkgl-header_logo {
    width: 140px;
  }

  .fkgl-header_top .fkgl-btn {
    height: 44px;
  }

  .fkgl-header_list {
    padding-left: 140px;
  }

  .fkgl-header_list_item-share,
  .fkgl-header_list_item-menu {
    width: 44px;
  }

  .fkgl-header_list_item-special .fkgl-btn,
  .fkgl-header_list_item-lineup .fkgl-btn {
    padding: 12px 0;
  }
}




/**
 * =========================================================
 * Footer
 * =========================================================
 */
.fkgl-footer {
  position: relative;
  z-index: 100;
  clear: both;
  padding: 20px 0 60px 0;
  background: #fff;
  border-top: 1px solid #ededed;
  text-align: center;
  font-size: 16px;
}

.fkgl-footer_nav {
  font-size: 0;
  color: #999;
}

.fkgl-footer_nav_item {
  position: relative;
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
}

.fkgl-footer_nav_item:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  height: 1em;
  margin-top: -.5em;
  border-left: 1px solid #999;
}

.fkgl-footer_nav_item a {
  display: inline-block;
  padding: 6px 12px;
  color: #555;
}

.fkgl-footer_logo {
  margin: 10px 0 30px 0;
}

.fkgl-footer_copyright {
  margin: 0;
  color: #555;
  font-size: .7em;
}

.fkgl-footer_copyright span {
  display: block;
  padding-top: 10px;
  color: #555;
  font-size: .9em;
  line-height: 1.2;
}
@media screen and (max-width: 480px) {

  .fkgl-footer_nav {
    display:flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
  }

  .fkgl-footer_nav_item {
    display: block;
    width:50%;
    vertical-align: middle;
    border-top:1px solid #DDD;
    border-right:1px solid #DDD;
  }
  .fkgl-footer_nav_item a {
    display: block;
    width:100%;
    font-size: 0.9rem;
    text-align:left;
    padding: 9px 12px 9px 20px;
    color: #555;
  }
  
  
  .fkgl-footer_nav_item::after {
    border:2px solid #004593;
    width:4px;
    height:4px;
    margin-top: -4px;
    transform:rotate(45deg);
    border-radius:2px;
    border-left:none;
    border-bottom:none;
    left: 5px;
  }
  
  .fkgl-footer_nav_item.fkgl-footer_nav_item_icon {
    width:100%;
    text-align:center;
    padding:20px 0 10px;
  }
  .fkgl-footer_nav_item.fkgl-footer_nav_item_icon::after {
    border:none;
  }
  .fkgl-footer_nav_item.fkgl-footer_nav_item_icon a{
    display:inline-block;
    width:auto;
    margin:0 auto;
  }

}
@media screen and (max-width: 340px) {
  .fkgl-footer_nav_item a {
    font-size: 0.8rem;
  }
}